#content {
	background:url(../images/dtr/bg-graph.gif);
	height:1020px;
	
}
#dtr-body {
	height:1020px;
	position:relative;
	background:url(../images/dtr/header.png) top center no-repeat;
}

#dtr-body .anchor-list {
	position:absolute;
	top:0;
	left:0;
	width:200px;
	height:200px;
	overflow:hidden;
	text-indent:100%;
	white-space:nowrap;

}
#dtr-body #portfolio-link {
	left:111px;
	top:431px;
}
#dtr-body #game-link {
	top:400px;
	left:435px;
	width:320px;
	height:310px;
}
#dtr-body #blog-link {
	top:672px;
	left:154px;
	width:160px;
	height:100px;
}
#dtr-body #book-link {
	top:770px;
	left:424px;
	width:240px;
	height:190px;
}
#dtr-body .dtr-icon {
	background:url(../images/dtr/sprite.png);
	overflow:hidden;
	text-indent:100%;
	white-space:nowrap;
	position:absolute;
	top:0;
	left:0;
}
#dtr-body #portfolio-link-icon {
	width:64px;
	height:78px;
	background-position:0 0;
	top:362px;
	left:202px;
}
#dtr-body #portfolio-link-icon.roll {
	background-position:0 -78px;
}
#dtr-body #game-link-icon {
	width:79px;
	height:52px;
	background-position:-603px 0;
	top:548px;
	left:434px;
}
#dtr-body #game-link-icon.roll {
	background-position:-603px -52px;	
}
#dtr-body #blog-link-icon {
	width:117px;
	height:88px;
	background-position:-225px 0;
	top:680px;
	left:58px;
}
#dtr-body #blog-link-icon.roll {
	background-position:-225px -88px;
}
#dtr-body #book-link-icon {
	width: 161px;
	height: 103px;
	background-position:-64px 0;
	top:847px;
	left:564px;
}
#dtr-body #book-link-icon.roll {
	background-position:-64px -103px;
}
#dtr-body #pintrest-link {
	width: 261px;
	height: 65px;
	background-position:-342px 0;
	top:902px;
	left:129px;
}
#dtr-body #pintrest-link:hover {
	background-position:-342px -65px;
}
#dtr-body #twitter-link {	
	width: 255px;
	height: 54px;
	background-position:-682px 0;
	top:837px;
	left:23px;
}
#dtr-body #twitter-link:hover {
	background-position:-682px -54px;
}